/*
Theme Name:  Outlet Child Theme
Theme URI:   http://www.dmwebdesign.com.au
Description: Child theme for Outlet 
Author:      PixelStores
Author URI:  http://www.dmwebdesign.com.au
Template:    outlet
Version:     1.0
*/

@import url("../outlet/style.css");

/* Custom Styles bleow this comment */

/*
-------
HOME
-------
*/

#cart {
    display: none;
}

#home-content {
    width: 100%;
    padding: 50px 0 115px;
    height: 200px;
    list-style-type: none;
}

#home-content > li > a > img {
    width: 250px;
}

#home-content li {
    width: 33%;     
    height: 100px;          
    float: left;
}

.home .content { 
	padding-top: 0px !important; 
}

.ls-shadow {
	display:none !important
}

#searchtext {
    float: right;
    padding: 15px 0 0 0;
}

@media only screen and (max-width: 767px) {
 #searchtext {
    display:none;
}
}
/*
------
FIND A PART
------
*/

#find-a-part li {
    width: 100%;
    height: 300px;
}
#find-a-part img {
    height: 200px !important;
}

.find-one {
    
}

.find-two {
    
}

.find-three {
    
}

ul#dwls_search_results {
    position: absolute;
    width: 191px;
    z-index:9999;
}

@media only screen and (max-width: 479px) {
ul#dwls_search_results {
    width: 260px;
}
}

ul#dwls_search_results a {
    color:#fff;
    padding:10px !important;
    display:block;
    background-color: #4a4949;
}

ul#dwls_search_results a:hover {
    color:#fff;
    padding:10px 10px 10px 15px !important;
    background-color: #575757;
    text-decoration:none;
}


/*
-------
SHOP
-------
*/

.thumbnails {
    float: right; width: 80px; padding: 0 0 0 30px !important;
}

.layout {
    padding-top: 0 !important;
    margin-top: 20px !important
}

.woocommerce-main-image  {
    float:left;
}

.fits {
    display: block;
    height: 200px;
    width: 47px;
    float: left;
}

.summary.entry-summary {
    width: 280px !important;
}

.product_type_simple {
    background: #dd3333 !important;
}

a.show_details_button.button.product_type_simple {
    display: none;
}

.textwidget a {
    display: block;
    padding: 5px;
    font-size: 12px;
    border-bottom: 1px solid #e5e5e5;
}

.shop-crumbs h2 {
    font-size: 32px !important;
    font-family: open sans !important;
    font-weight: 300 !important;
}

.term-description {
    display: none;
}

h2.wc-nested-category-layout-category-title {
    font-size: 24px;
    border-bottom: 1px solid #ccc;
    margin: 40px 0 20px;
    padding-left: 15px;
}

table.part-contents td {
    padding-right: 50px;
}

.qty {
    text-align: center;
}

.wc-nested-category-layout-category-title {
	visibility:hidden;
}

.term-cooks-750kg .wc-nested-category-layout-category-title {
    margin-left: -185px !important;
}

.term-haulmark-750kg .wc-nested-category-layout-category-title {
	margin-left: -225px !important;
}

.term-haulmark-1250kg .wc-nested-category-layout-category-title {
    margin-left: -240px !important;
}

.wc-nested-category-layout-category-title a {
	visibility:visible;
}

.woocommerce, .woocommerce div.product div.images, .woocommerce-page div.product div.images, .woocommerce div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a {
    width: auto !important;
}

.posted_in {display:none}

.woocommerce div.product div.summary, .woocommerce-page div.product div.summary {float: left !important;}

/*
-------
CONTACT
-------
*/



.wpcf7-form input {
	width:100%;
}

@media (max-width:787px) {
	.wpcf7-form input {
		width: 100%;
		max-width:100%;
	}

	#contact > .text-box {
		width:100%;
}
}


#contact > li {
    width:30%;
}

#contact > .text-message {
	width:100%;
}

#contact-form li {
    float: left;
}

#contact-form {
    display: inline-block;
}

#contact {
    display: inline-block;
}

@media (min-width:787px) {
#contact {
    display: flex;
	justify-content: space-between;
}
}


#contact li input, #contact li.text-field input, #contact-message li textarea { 
	border: 1px solid #e1e1e1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #9C9B9B;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 12px 12px 12px 12px;
	box-shadow: inset 2px 2px 4px #f4f4f4;
	width:100%
}

input[type="submit"] {
	cursor: pointer;
	-webkit-font-smoothing: antialiased;
  	background-color: #eeeeee;
  	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbfbfb), color-stop(100%, #f3f3f3));
	background-image: -webkit-linear-gradient(top, #fbfbfb, #f3f3f3);
  	background-image: -moz-linear-gradient(top, #fbfbfb, #f3f3f3);
  	background-image: -ms-linear-gradient(top, #fbfbfb, #f3f3f3);
  	background-image: -o-linear-gradient(top, #fbfbfb, #f3f3f3);
  	background-image: linear-gradient(top, #fbfbfb, #f3f3f3);
	border: 1px solid #e8eaf0;
	color: #a1a1a2 !important;
	padding: 8px 0;
	text-align: center;
	text-shadow: #fff 1px 1px 0;
	text-align: center;
	padding: 10px;
	text-transform: capitalize;
	font: 400 11px 'Ubuntu', sans-serif !important;
	margin: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
    width:60px
} 

/* AJAXY SEARCH */
.sf_main {
    border: 1px solid #ccc;
    margin-top: -1px;
    margin-left: -3px;
}

.sf_result_container {
    max-height: 500px !important;
    overflow: scroll;
    background: #fff !important;
}

#sf_val li.sf_item img {
    background: none !important;
    float: right;
    display: inline-block;
}

#sf_val li .sf_text {
    font-weight: normal !important;
    text-align: left !important;
    font-size: 12px !important;
    line-height: 50px !important;
    display: inline-block;
}

#sf_val ul li.sf_selected {
    background-color: #f8f8f8 !important;
    border-color: #3B5998 !important;
    border: none !important;
    color: #373737 !important;
}

#sf_val ul li.sf_selected a, #sf_val ul li.sf_selected span {
    color: #353535 !important;
}

li.sf_lnk.sf_item.woocommerce {
    padding: 10px;
    cursor: pointer;
}
span.sf_text {
    padding-left: 0;
}

.sf_search .sf_input {
border: 0 none !important;
padding: 0 0 0 5px!important;
box-shadow: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
width: 100%;
margin-left: 2px;
height: 19px !important;
}

.sf_search .sf_input {
color: #aaa !important;
background: #fff !important;
}

button.sf_button.searchsubmit {
    display: none;
}

/* Custom Responsive styles */

/* Tablet Portrait size to Base 996px */
@media only screen and (min-width: 768px) and (max-width: 995px) {
}

/* All Mobile Sizes */
@media only screen and (max-width: 767px) {
.thumbnails {
float: right;
width: 100%;
padding: 10px 0 10px 0 !important;    
}
}

/* Mobile Landscape Size to Tablet Portrait */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size */
@media only screen and (max-width: 479px) {
}




